@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 4 blank, formatted high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 4 blank, formatted high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\inthing.cwd %1:\crosword\
xcopy ..\crosword\trios.cwd %1:\crosword\
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\?scienc2.trv %1:\trivnow\
xcopy ..\trivnow\?wrldgeo.trv %1:\trivnow\
xcopy ..\trivnow\mholiday.trv %1:\trivnow\
xcopy articles\*.* %1:\sdpc113\articles\
xcopy iceraid\*.* %1:\sdpc113\iceraid\
xcopy polytile\*.* %1:\sdpc113\polytile\
xcopy *.shl %1:\sdpc113\
xcopy copy113.bat %1:\sdpc113\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy articles\113medh.ctx %1:\sdpc113\articles\
xcopy medhis\*.* %1:\sdpc113\medhis\
xcopy *.shl %1:\sdpc113\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 3
xcopy ..\browser\*.* %1:\browser\
xcopy articles\*.* %1:\sdpc113\articles\
xcopy *.shl %1:\sdpc113\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 4
xcopy ..\clipart\13*.pcx %1:\clipart\
xcopy ..\clipart\113*.lst %1:\clipart\
xcopy articles\*.* %1:\sdpc113\articles\
xcopy *.shl %1:\sdpc113\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
echo.
echo Finished copying SDPC VGA #113 to %1:
echo.
:exit

